packages:
  - "apps/*"
  - "packages/*"

catalog:
  "@tanstack/react-query": ^5.90.21
  "@better-auth/passkey": "^1.5.4"
  "better-auth": "^1.5.4"
  "dayjs": "^1.11.19"

onlyBuiltDependencies:
  - sharp
  - unrs-resolver
